/*body*/

body.itemid-101 {
   background: #FFFFFF;
}

body {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
 background: #FFFFFF;
  color:#2F2F2F;
  font-family: 'Inter', sans-serif;
  font-size: 12.5pt;
  font-weight: 300;
  line-height: 160%;
  margin: 0;                                                               
  text-align: left;     
}

@media (max-width: 990px)  {

}


a:link {
 text-decoration:none;
}
a:hover {
 text-decoration:underline;
}

p {
  margin-bottom: 0.5rem;
  margin-top: 0;
}



/*tassos*/
ul.fields-container {
  margin:0px; padding:0px;
}
li.field-entry.galeria {
  margin:0px; padding:0px; list-style-type:none;
}
footer .mod-list li {
    padding: 0px;
  }
.tf-gallery-wrapper .gallery-items .item img {
  border-radius:10px;
}




/*pisma*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
   color:#0342AD;   font-family: 'Inter', sans-serif!important; 
  font-weight: 700;
  line-height: 1.2;
margin-bottom: 1.5rem;
margin-top: 0;  text-transform:none;
}


.page-header h1 {
  font-size: 48pt; color:#FFFFFF;  text-align:center; z-index:1; position:relative; letter-spacing:0.5px;  margin-bottom:40px;  margin-top:-160px; height:160px; line-height:110%;
}
@media (max-width: 1150px)  {
.page-header h1 {
  font-size: 36pt;  letter-spacing:0px;  margin-top:-150px; height:150px;
}
}
@media (max-width: 990px)  {
.page-header h1 {
  font-size: 30pt;  letter-spacing:0px;  margin-top:-150px; height:150px;
}
}

@media (max-width: 500px)  {
.page-header h1 {
  font-size: 26pt;  
}
}    
                                       
.page-header h2 {
  font-size: 32pt;  
}
.item-page h3 {
    font-size: 22pt;  
}
.item-page h2 {
    font-size: 26pt;    color:#0342AD;  font-weight: 700;
}
.item-page img {
    border-radius: 8px; border:solid #E5E5E5 1px; padding: 0px
}

/*introtext v clanku*/
.item-page .introtext {
    font-size: 120%;   overflow:hidden;
    line-height: 150%;
    margin-bottom:15px;  
    border-bottom:solid #E5E5E5 1px;
    padding: 0px 0px  15px  0px; 
    font-weight:400;
    background: none;   
}
.item-page .introtext img {
   float:left; width:45%; margin-right:20px;  
}
/*rozlisenie max 768*/
@media (max-width: 768px)  {
 .item-page .introtext img {
   float:left; width:100%; margin-right:0px; margin-bottom:12px; 
}
}

 
/*blog - 4 stlpce = img na celu vysku*/
.blog.custom  .blog-items.columns-3 {
    padding: 0px;   margin: 0 0 0.5em;  grid-gap: 1.5em;  display: flex;
}
.blog.custom  .blog-items.columns-3 .blog-item {
      display: flex;
  flex: 1 1 30%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .blog-item {
    margin-bottom:0px; position:relative;  background:#FFFFFF; border-radius:8px;  padding:25px 15px 35px 15px; text-align:left;  box-shadow: #cccccc 0px 0px 15px;  
}
.blog.custom ul.newsflash-horiz  {
  padding:0;  margin:0px auto;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 {
 
}
.blog.custom  .blog-items.columns-3 .page-header h2 a {
 margin:0px auto; font-size:16pt;  display:block; margin-bottom:10px;  min-height:50px; text-transform:none; font-weight:600; color:#333333; line-height:120%;  
}

.blog.custom  .blog-items.columns-3 .blog-image {

}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:10px;  border-radius:4px; object-fit:cover; width:100%; height:250px;
}
.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10.5pt; line-height:150%; font-weight:300; 
  display: -webkit-box;
-webkit-line-clamp: 3;/*pocet riadkov*/
-webkit-box-orient: vertical;
overflow: hidden;
}




/*rozlisenie max 1200*/
@media (max-width: 1150px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:13pt;   margin-bottom:10px;  
}
.blog.custom  .blog-items.columns-3 .blog-introtext {
  font-size:10pt; 
}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:10px; height:200px;
}
}

/*rozlisenie max 991*/
@media (max-width: 768px)  {
.blog.custom  .blog-items.columns-3 .blog-item {
  display: flex;
  flex: 1 1 47%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:12pt;   margin-bottom:10px; 
}

}


@media (max-width: 500px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
    min-height:auto; 
}
.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10pt;  
}
.blog.custom  .blog-items.columns-3 .blog-item {
  padding:20px 15px 25px 15px; 
}
}





/*header*/
.container-header {
  background: none;
  background-image: none;
  box-shadow: inset 0 0px 0px rgba(0,0,0,.03);
  position: relative;
  z-index: 10;
  height:86px;  max-width:1530px; margin:0px auto;  width:100%; margin-top:50px;   background: url(../../images/header_bg.png) repeat-x top; border-radius:10px;
}
.container-header .grid-child {
  padding: 0em;
    padding-bottom: 0em;
}

/*rozlisenie max 1600*/
@media (max-width: 1600px)  {
.container-header {
 margin-top:40px; 
  width:95%;
}
}
/*rozlisenie max 991*/
@media (max-width: 990px)  {
.container-header {
 margin-top:25px; 
}
}

/*logo*/
.container-header .navbar-brand {
  -webkit-margin-end: auto;  color: transparent;
  display: inline-block;  margin-inline-end: auto;
  position: relative;   font-size: 0rem;
  padding:0px; margin:0px;  position:absolute; left:12px; right:auto; top:10px;
  text-decoration: none;  white-space: nowrap;
}


/*rozlisenie max 1820*/
@media (max-width: 1500px)  {
.container-header .navbar-brand {
 left:10px;  top:20px;  width:230px;
}
}

/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*rozlisenie max 600*/
@media (max-width: 768px)  {

}
/*rozlisenie max 500*/
@media (max-width: 500px)  {
.container-header .navbar-brand {
 left:10px;  top:25px;  width:160px;
}
}

/*menu jazyky*/
div.mod-languages ul {
  list-style: none;   margin: 0;  padding: 0; margin-top:8px; margin-left:20px;
}
div.mod-languages li {
  margin: 0px; padding-right:8px; padding-left:2px;  background: url(../../images/li2.png) no-repeat right 9px;
}

div.mod-languages ul.lang-inline li {
  display: inline-block;
}
div.mod-languages ul li.lang-active {
  background-color: transparent;
}
div.mod-languages a {
  padding: 0px 7px;  text-decoration: none; color:#FFFFFF; font-family: 'Inter', sans-serif; font-weight:400; font-size:11pt;  
}
div.mod-languages a:hover {
   color:#dddddd; 
}

/*moduly v header */
.container-top-a > *, .container-top-b > * {
  flex: 1;
  margin:  0;
}

/*modul v header 1*/
.container-top-a {
 position:absolute; left:auto; right:20px;  top:20px; height:41px; margin:0px;  background:#0342AD; z-index:2; width:190px; border-radius:7px; 
}
.container-top-a .moduletable {
  margin:0px;  padding: 0px; 
}
.container-top-a .moduletable p {
  margin:0px;  
}


@media (max-width: 1500px)  {
.container-top-a {
right:20px;  top:20px;  height:41px; z-index:2; width:140px; border-radius:7px; 
}
div.mod-languages ul {
   margin-top:7px; margin-left:10px;
}
div.mod-languages li {
  padding-right:8px; padding-left:2px;  background: url(../../images/li2.png) no-repeat right 9px;
}
div.mod-languages a {
  padding: 0px 3px; font-size:9.5pt;  
}
}

@media (max-width: 990px)  {
.container-top-a {
right:20px;  top:7px;  height:30px; z-index:2; width:115px; border-radius:4px; 
}
div.mod-languages ul {
   margin-top:0px; margin-left:10px;
}
div.mod-languages li {
  padding-right:8px; padding-left:2px;  background: url(../../images/li4.png) no-repeat right 12px;
}
div.mod-languages a {
  padding: 0px 0px; font-size:8pt;  
}
}

/*rozlisenie max 600*/
@media (max-width: 600px)  {
.container-top-a {
right:20px;  top:7px;  height:30px; z-index:2; width:110px; border-radius:4px; 
}
}



/*top 2*/
.container-top-b  {
  margin: 0px auto; padding:0px 20px;  max-width:1570px;  width:100%;  position:absolute; left:0px; right:0px; top:180px;  z-index:1;  animation: text1 6s alternate;   
}
@-webkit-keyframes text1 {
0% {
   opacity: 0; 
}

100% {
  opacity: 1; 
}
}
.container-top-b p {
  margin: 0px; 
}   
.container-top-b .moduletable {
  margin: 0px auto; padding:0px; float:left; width:52%;  
}
.container-top-b .moduletable h1 {
 color:#FFFFFF; font-size:58pt; line-height:110%;  margin:0px;
}


/*rozlisenie max 1640*/
@media (max-width: 1570px)  {
.container-top-b  {
   top:170px;
}
.container-top-b .moduletable {
  width:52%; max-width:600px; 
}
.container-top-b .moduletable h1 {
  font-size:42pt; margin-left:30px;
}
}

/*rozlisenie max 950*/
@media (max-width: 990px)  {
.container-top-b .moduletable {
  width:65%; max-width:400px; 
}
.container-top-b .moduletable h1 {
  font-size:24pt; margin-left:10px;
}
}

/*rozlisenie max 950*/
@media (max-width: 768px)  {

}


@media (max-width: 500px)  {
.container-top-b .moduletable {
  width:95%; max-width:500px; 
}
.container-top-b .moduletable h1 {
  font-size:24pt; 
}
}



/*modul 3 */
.container-top-c  {
  margin: 0px auto; padding:0px 20px;  max-width:1560px;  width:100%;  position:absolute; left:0px; right:0px; bottom:60px;  z-index:1;  
}
.container-top-c p {
  margin: 0px; 
}   
.container-top-c .moduletable {
  margin: 0px auto; padding:0px; float:right; width:40%; max-width:470px; 
}


/*rozlisenie max 1300*/
@media (max-width: 1570px)  {
.container-top-c  {
  bottom:40px;  
}
}

@media (max-width: 990px) {
.container-top-c  {
  bottom:30px;  
}
}

@media (max-width: 768px) {

}

@media (max-width: 500px) {
.container-top-c .moduletable {
   width:45%; max-width:470px; 
}
}



/*modul 4 */
.container-top-d {
 position:relative; z-index:2;  margin:0px auto;  padding:0px 20px; max-width:1570px; margin-top:50px;  margin-bottom:0px; 
}

.container-top-d .module-1 {
  margin:0px auto;   text-align:left; float:left; width:45.87%;
}
.container-top-d .module-1 img {
 border-radius:10px;
}
.container-top-d .module-2 {
  margin:0px; float:right; width:48%; font-weight:300; line-height:160%;  color:#2F2F2F; font-size:18pt;text-align:left;
}
.container-top-d .module-2 h3 {
  margin:0px;  font-weight:700; line-height:110%; margin-bottom:30px;  color:#0342AD; font-size:48pt; text-align:left; 
}
.container-top-d .module-2 a {
  color: #FFFFFF;margin:0px auto; float:left; display:block;   width:100%; max-width:230px; padding:20px 5px; border-radius:8px;
  font-size:20pt; text-align:center; font-weight:300; line-height:120%;   background:#0342AD; text-transform:none;  margin-top:15px;
}  
.container-top-d .module-2 a:hover {
  color: #0342AD;  background:#CDDCF7; text-decoration:none;  transition: all .45s ease-out;
}


/*rozlisenie max 1640*/
@media (max-width: 1570px)  {
.container-top-d .module-2 {
  margin:0px; float:right; width:50%;  font-size:14pt;
}
.container-top-d .module-2 h3 {
   margin-bottom:20px;  font-size:34pt; 
}
.container-top-d .module-2 a {
  max-width:230px; padding:20px 5px; font-size:16pt; 
}  

}

@media (max-width: 1100px)  {
.container-top-d {
  margin-top:30px;   
}
.container-top-d .module-2 {
  margin:0px; float:right; width:50%;  font-size:1.6vw;
}
.container-top-d .module-2 h3 {
   margin-bottom:20px;  font-size:3.6vw; 
}
}

@media (max-width: 768px) {
.container-top-d .module-1 {
  margin:0px auto;   text-align:left; float:left; width:100%; margin-bottom:25px; max-height:300px
}
.container-top-d .module-1 img {
   max-height:300px; object-fit: cover;
}
.container-top-d .module-2 {
 clear:left;  float:left; width:100%;  font-size:12pt;
}
.container-top-d .module-2 h3 {
   margin-bottom:20px;  font-size:24pt; 
}
.container-top-d .module-2 a {
  max-width:230px; padding:20px 5px; font-size:16pt; 
}  
}

@media (max-width: 500px) {
.container-top-d {
  margin-top:20px;   
}
.container-top-d .module-1 {
  margin:0px auto;   text-align:left; float:left; width:100%; margin-bottom:25px; max-height:200px
}
.container-top-d .module-1 img {
   max-height:200px; object-fit: cover;
}
}

@media (max-width: 400px) {

.container-top-d .module-1 {
 margin-bottom:20px; max-height:160px
}
.container-top-d .module-1 img {
   max-height:160px; object-fit: cover;
}
}



/*modul image podstranky*/
.below-top {
  	 max-width:1920px;height:auto; z-index:0; position:relative; overflow:hidden; width:100%; 
  padding:0px; margin:0px auto;  top:0px;    margin-top:-136px;
}
.below-top .mod-custom {
 margin:0px auto; height:351px; width:1920px;  z-index:0;  overflow:hidden;  position:relative;  left:50%; margin-left:-960px; 
} 
.below-top .mod-custom img {
  width:100%;    position:absolute; margin:0px auto; top:0px;  
} 


/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}
/*rozlisenie max 991*/
@media (max-width: 500px)  {

}


/*obsah*/
.site-grid {
  margin:0px auto; margin-top:5px;  margin-bottom:25px;  max-width:1150px; width:100%;  
}
/*rozlisenie max 1820*/
@media (max-width: 1150px)  {
.site-grid {
  
}
}

/*banner*/
.banner {
  margin: 0px auto;  padding:0px; position:relative; z-index:1; margin-top:-136px;  max-width:1920px;  /*overflow:hidden; */
}
.container-banner {
  display: block;
  margin: 0px auto;  position:relative; z-index:1;   max-width:1920px;  overflow:hidden; 
}


 .container-banner  #bgvid {
    top: 50%;
    left: 50%;
    max-width: 100%;
    max-height: 100%;
    width: 1920px;
    height: 750px;
    z-index: -100;
    background: url(../video/intro.jpg) no-repeat;
    background-size: auto;
    background-size: cover;
    object-fit: cover;
}


  




@media (max-width: 1600px)  {
 .container-banner  #bgvid {
    top: 50%;
    left: 50%;
    max-width: 100%;
    max-height: 100%;
    width: 1600px;
    height: 600px;
    z-index: -100;
    background: url(../video/intro.jpg) no-repeat;
    background-size: auto;
    background-size: cover;
    object-fit: cover;
}
}

/*rozlisenie max 1200*/
@media (max-width: 1200px)  {
 .container-banner  #bgvid {
    top: 50%;
    left: 50%;
    max-width: 100%;
    max-height: 100%;
    width: 1200;
    height: 550px;
    z-index: -100;
    background: url(../video/intro.jpg) no-repeat;
    background-size: auto;
    background-size: cover;
    object-fit: cover;
}
}



/*rozlisenie max 991*/
@media (max-width: 990px)  {
 .container-banner  #bgvid {
    top: 50%;
    left: 50%;
    max-width: 100%;
    max-height: 100%;
    width: 990;
    height: 400px;
    z-index: -100;
    background: url(../video/intro.jpg) no-repeat;
    background-size: auto;
    background-size: cover;
    object-fit: cover;
}
}

/*rozlisenie max500*/
@media (max-width: 500px)  {
 .container-banner  #bgvid {
    top: 50%;
    left: 50%;
    max-width: 100%;
    max-height: 100%;
    width: 500;
    height: 350px;
    z-index: -100;
    background: url(../video/intro.jpg) no-repeat;
    background-size: auto;
    background-size: cover;
    object-fit: cover;
}
}




/*footer*/
.footer {
  color: #FFFFFF;
  margin: 0px auto; max-width:1920px; width:100%; padding-bottom:0px; background: #0342AD;  
}
.footer .footer-in {
  margin:0px auto; padding: 70px 20px 60px 20px;  max-width:1300px;    overflow:hidden;
}
.footer .module-1 {
  position: relative;  font-size:12.5pt; font-weight:300; line-height:160%; color:#FFFFFF;  float:left; width:28%;  font-family: 'Inter', sans-serif!important; 
}


.footer .module-2 {
  position: relative;   font-size:12pt; font-weight:500;   line-height:160%; color:#FFFFFF;  float:left; width:25%; margin-left:3%;
}
.footer .module-2 a {
  color: #FFFFFF;   font-size:14pt; font-weight:700;   
}  

.footer .module-3 {
  position: relative; float:right; width:40%;  
}
.footer .module-3 ul {
  margin:0px; padding:0px; float:left; width:48%; margin-right:2%; border-left:solid #FFFFFF 1px;  padding-left:35px;
}
.footer .module-3 ul li {
  margin:0px; padding:0px;  list-style-type:none; line-height:120%; font-size:12pt; font-weight:300; margin-bottom:17px; color:#FFFFFF; font-family: 'Inter', sans-serif!important; text-transform:uppercase;
}
.footer .module-3 ul li a {
  color:#FFFFFF;
}

/*rozlisenie max 600*/
@media (max-width: 1200px)  {
 
} 

/*rozlisenie max 500*/
@media (max-width: 990px)  {
.footer .module-1 {
   float:left; width:100%;  margin-bottom:45px;
}
.footer .module-2 {
 clear:left; float:left; width:100%; margin-left:0%;  margin-bottom:45px;
} 
.footer .module-3 {
   clear:left;  float:left; width:100%;  margin-left:0px; max-width:600px; 
}


} 

/*rozlisenie max 500*/
@media (max-width: 500px)  {  
.footer .module-3 ul {
  padding-left:12px;
}                                                                      
.footer .module-3 ul li {
 line-height:120%; font-size:10pt; font-weight:300; margin-bottom:17px;
}
} 




/*footer 2*/
.footer2 {
  margin: 0px auto; max-width:920px; width:100%; padding:0px 20px 20px 20px; margin-top:30px;  text-align:center; font-weight:600; font-size:10.5pt; font-family: 'Inter', sans-serif!important; 

}
.footer2 a {
 color:#333333;

}




/*moduly VSEOBECNE stylovanie*/
.card {
  word-wrap: break-word;
  background-clip: border-box;
  background: none;
  border: 0px solid #dfe3e7;
  border-radius: 0rem;
  min-width: 0;
  position: relative;
}
.card-body {
  flex: 1 1 auto;
  padding: 0rem;
}
.card-header:first-child {
  border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.card-header {
  background: none;
  border-bottom: 0px solid #dfe3e7;
  margin-bottom: 0;
  padding: 0px;
}






/*moduly telo*/
.container-bottom-a > *, .container-bottom-b > * {
  flex: 1;  margin: 0;
}

/*moduly telo 1 */
.container-bottom-a-0  {
  margin: 0px auto; padding:0px;  max-width:1920px; margin-bottom:0px; margin-top:0px; width:100%; background:#0342AD;
}
.container-bottom-a  {
  margin: 0px auto; padding:0px 20px;  max-width:1570px; margin-top:70px; margin-bottom:80px; width:100%; overflow:hidden;
}
.container-bottom-a p {
  margin: 0px; 
}
.container-bottom-a .module-1 {
  margin: 0px; padding:0px;  float:left; width:38%;   font-weight:300; line-height:180%;  color:#FFFFFF; font-size:18pt;text-align:left;
}
.container-bottom-a .module-1 h2 {
  margin:0px;  font-weight:800; line-height:110%; margin-bottom:15px;  color:#FFFFFF; font-size:120pt; text-align:left; display:inline-block; 
}
.container-bottom-a .module-1 h3 {
  margin:0px;  font-weight:500; line-height:110%; margin-bottom:20px;  color:#FFFFFF; font-size:32pt; text-align:left;  display:inline-block;width:40%; /*margin-left:15px; */
}
.container-bottom-a .module-1 a {
  color: #0342AD; margin:0px auto; float:left; display:block; margin-top:35px;  width:100%; max-width:390px; padding:22px 5px 22px 35px; border-radius:8px;
  font-size:19pt; text-align:left; font-weight:700; line-height:120%;   background:#CDDCF7 url(../../images/li3.png) no-repeat 93% center; text-transform:none; 
}  
.container-bottom-a .module-1 a:hover {
  color: #0342AD;  background:#FFFFFF url(../../images/li3.png) no-repeat 93% center; text-decoration:none;  transition: all .45s ease-out;
}

.container-bottom-a .module-2 {
  margin: 0px; padding:0px;  float:right; width:53.19%; border-radius:8px;
}
.container-bottom-a .module-2 #bgvid {
 border-radius:8px;
}

/*rozlisenie max 600*/
@media (max-width: 1570px)  {
.container-bottom-a .module-1 {
   float:left; width:38%; line-height:160%; font-size:15pt;
}
.container-bottom-a .module-1 h2 {
  margin-bottom:30px; font-size:90pt; 
}
.container-bottom-a .module-1 h3 {
   margin-bottom:30px; font-size:22pt; width:40%;margin-left:15px; 
}
.container-bottom-a .module-1 a {
 margin-top:25px;   max-width:340px; padding:22px 5px 22px 35px; font-size:15pt; 
}  

}  

/*rozlisenie max 600*/
@media (max-width: 1100px)  {
.container-bottom-a .module-1 {
   float:left; width:38%; line-height:160%; font-size:1.6vw;
}
.container-bottom-a .module-1 h2 {
  margin-bottom:20px; font-size:11vw; 
}
.container-bottom-a .module-1 h3 {
   margin-bottom:20px; font-size:2.5ve; width:40%;margin-left:10px; 
}
.container-bottom-a .module-1 a {
 margin-top:25px;   max-width:340px; padding:22px 5px 22px 25px; font-size:15pt; 
}  

} 

/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-a  {
 margin-top:60px; margin-bottom:80px;
}
.container-bottom-a .module-1 {
   float:left; width:100%; line-height:160%; font-size:15pt; margin-bottom:60px;
}
.container-bottom-a .module-1 h2 {
  margin-bottom:20px; font-size:90pt; 
}
.container-bottom-a .module-1 h3 {
   margin-bottom:20px; font-size:22pt; width:40%;margin-left:15px; 
}
.container-bottom-a .module-1 a {
 margin-top:25px;   max-width:340px; padding:22px 5px 22px 35px; font-size:15pt; 
} 
.container-bottom-a .module-2 {
  clear:left; float:left; width:100%; 
}

} 
 
@media (max-width: 760px)  {

}  

/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-bottom-a .module-1 {
  font-size:14pt; 
}
.container-bottom-a .module-1 h2 {
  margin-bottom:20px; font-size:84pt; 
}
.container-bottom-a .module-1 h3 {
   margin-bottom:20px; font-size:20pt; width:40%;margin-left:15px; 
}

}


 /*moduly telo 2 */

.container-bottom-b-0  {
  margin: 0px auto; padding:0px;  max-width:1920px;  width:100%;   background:#DFE9FA;  overflow:hidden;
}
.container-bottom-b  {
  margin: 0px auto; padding:0px 20px;  max-width:1360px;  width:100%; margin-bottom:80px; margin-top:80px;  color:#FFFFFF;   overflow:hidden;
}
.container-bottom-b p {
  margin: 0px; 
}   
.container-bottom-b .moduletable {
  margin: 0px auto; padding:0px;  
}
.container-bottom-b .moduletable h3 {
 color:#283242; font-size:40pt; line-height:110%;  margin-bottom:45px; font-weight:300;  text-align:center;
}
 /*news flex*/
.container-bottom-b .moduletable ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:0px;
}
.container-bottom-b .moduletable .mod-articlesnews-horizontal {
  grid-gap: 2rem!important;
  display: flex!important;
}
.container-bottom-b .moduletable ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  padding:0%;  text-align:center;  position:relative; 
}
.container-bottom-b .moduletable ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-bottom-b .moduletable ul.newsflash-horiz li h3  {
  margin:0px auto; display:block;  text-align:center; font-size:32pt;  width:100%; margin-bottom:0px;  /*height:55px;*/ text-transform:none; font-weight:900; position:absolute; left:0px; right:0px; top:0px; bottom:0px; height:100%;  
  display:flex; align-content: center; flex-wrap: wrap; text-align:left;  color:#FFFFFF;  padding-left:10%; padding-right:10%;  line-height:120%;
}
.container-bottom-b .moduletable ul.newsflash-horiz li h3 a {
  margin:0px auto; display:block; font-size:32pt;  width:100%; margin-bottom:0px;  /*height:55px;*/ text-transform:none; font-weight:900; position:absolute; left:0px; right:0px; top:0px; bottom:0px; height:100%;  
  display:flex; align-content: center; flex-wrap: wrap; text-align:left;  color:#FFFFFF;  padding-left:10%; padding-right:10%;  line-height:120%;
}
.container-bottom-b .moduletable ul.newsflash-horiz li h3 a:hover {
  text-decoration:none;  color:#E2E4E7;
}
.container-bottom-b .moduletable ul.newsflash-horiz li p {
  margin:0px;  
}
.container-bottom-b .moduletable .mod-articlesnews-horizontal  {
 grid-gap: 0rem; margin-bottom:0px;
}
.container-bottom-b .moduletable .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 27%;
  flex-direction: column;  
}
.container-bottom-b .moduletable .mod-list li {
  padding: 0px;  margin-right: 0px;                             
  background: none;
}
.container-bottom-b .moduletable #bgvid {
 border-radius:7px;
}



/*rozlisenie max 950*/
@media (max-width: 990px)  {
.container-bottom-b .moduletable .mod-articlesnews-horizontal li {
   flex: 1 1 44%;
}
}                                                                                     

/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-b .moduletable .mod-articlesnews-horizontal {
  grid-gap: 1.5rem!important;
}  
.container-bottom-b .moduletable ul.newsflash-horiz li h3 a,.container-bottom-b .moduletable ul.newsflash-horiz li h3   {
  font-size:26pt;  
}                                                           
}  
 
/*rozlisenie max 600*/
@media (max-width: 600px)  {
.container-bottom-b .moduletable h3 {
 font-size:32pt;  margin-bottom:45px;
}
.container-bottom-b .moduletable ul.newsflash-horiz li h3 a,.container-bottom-b .moduletable ul.newsflash-horiz li h3  {
  font-size:26pt;  
}
.container-bottom-b .moduletable .mod-articlesnews-horizontal li {
   flex: 1 1 100%;
}
}


 /*moduly telo 3 */
.container-bottom-c  {
  margin: 0px auto; padding:0px 20px;  max-width:1360px;  width:100%; margin-bottom:70px; margin-top:80px;   overflow:hidden;
}
  
.container-bottom-c .module-1 {
  margin: 0px auto; padding:0px; float:left; width:43%; font-size:13pt; line-height:160%; text-transform:none; font-weight:300; text-align:left;  color:#283242; 
}
.container-bottom-c .module-1  h4  {
  margin:0px;  font-weight:700; text-align:left;  color:#283242; font-size:15pt; line-height:130%; text-transform:none; margin-bottom:25px;  
}

.container-bottom-c .module-2 {
  margin: 0px auto; padding:40px 50px 80px 50px; float:right; width:52.63%; background:#DCE9FD;  border-radius:8px;
}
.container-bottom-c .module-2 h3 {
  margin:0px;  font-weight:300; text-align:left;  color:#000000; font-size:38pt; line-height:130%; text-transform:none; margin-bottom:25px;  
}
ul.category-module{
 
}
ul.category-module li {
  background:#CDDCF7;  border-radius:8px; margin-bottom:30px;  padding:15px 30px;
}
ul.category-module li a.mod-articles-category-title {
  color:#0342AD; font-size:17pt; line-height:120%; display:block; font-weight:500;
}





/*rozlisenie max 950*/
@media (max-width: 1360px)  {

}                                                                                  

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-c .module-1 {
  width:100%; margin-bottom:60px;
}
.container-bottom-c .module-2 {
clear:left; padding:40px 50px 80px 50px; float:left; width:100%; 
}
}  

/*rozlisenie max 600*/
@media (max-width: 768px)  {

}  

/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-bottom-c .module-2 {
 padding:35px 20px 50px 20px; 
}
.container-bottom-c .module-2 h3 {
 font-size:28pt;  margin-bottom:25px;  
}
ul.category-module li {
 margin-bottom:20px;  padding:10px 20px;
}
ul.category-module li a.mod-articles-category-title {
 font-size:13pt; 
}
}  


 /*moduly telo 4 */
.container-bottom-d-0  {
  margin: 0px auto; padding:0px;  max-width:1920px;  width:100%; background:#F7FAFD;  overflow:hidden; background-image: linear-gradient(#FFFFFF, #F7FAFD);
}
.container-bottom-d  {
  margin: 0px auto; padding:0px 20px;  max-width:1370px;  width:100%; margin-bottom:50px; margin-top:50px;   overflow:hidden;
}
  
.container-bottom-d .module-1 {
  margin: 0px auto; padding:0px; float:left; width:43%; 
}
.container-bottom-d .module-1 img {
  border-radius:8px;
}
.container-bottom-d .module-2 {
  margin: 0px; padding:0px; float:right; width:50%; font-size:14pt; line-height:160%;  font-weight:300; text-align:left;  color:#000000; margin-top:30px;
}
.container-bottom-d .module-2 h3{
  margin: 0px; padding:0px; font-size:24pt; line-height:120%; text-transform:none; font-weight:700; text-align:left;  color:#0342AD; margin-bottom:30px;
}


/*rozlisenie max 950*/
@media (max-width: 1370px)  {
.container-bottom-d .module-2 {
  float:right; width:50%; font-size:13pt; line-height:140%;  margin-top:20px;
}
.container-bottom-d .module-2 h3{
  font-size:20pt;  margin-bottom:20px;
}
}                                                                                  

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-d .module-2 {
  float:right; width:50%; font-size:1.8vw; line-height:140%;  margin-top:20px;
}
.container-bottom-d .module-2 h3{
  font-size:3vw;  margin-bottom:20px;
}
}  

/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-d .module-1 {
  width:100%;  margin-bottom:40px;
}
.container-bottom-d .module-2 {
  clear:left; float:left; width:100%; font-size:13pt; line-height:160%;  margin-top:0px;
}
.container-bottom-d .module-2 h3 {
 font-size:20pt; margin-bottom:20px;
}
}  

/*rozlisenie max 600*/
@media (max-width: 500px)  {

}



 /*moduly telo 5 */
.container-bottom-e-0  {
  margin: 0px auto; padding:0px;  max-width:1920px;  width:100%; background:#DFE9FA;  overflow:hidden;
}
.container-bottom-e  {
  margin: 0px auto; padding:0px 20px;  max-width:1370px;  width:100%; margin-bottom:50px; margin-top:50px;   overflow:hidden;
}
  
.container-bottom-e .module-2 {
  margin: 0px auto; padding:0px; float:right; width:43%; font-size:13pt; line-height:160%; text-transform:none; font-weight:300; text-align:left;  color:#283242; 
}
.container-bottom-e .module-2 img {
  border-radius:8px;
}
.container-bottom-e .module-1 {
  margin: 0px; padding:0px; float:left; width:50%; font-size:14pt; line-height:160%;  font-weight:300; text-align:left;  color:#000000; margin-top:30px;
}
.container-bottom-e .module-1 h3{
  margin: 0px; padding:0px; font-size:24pt; line-height:120%; text-transform:none; font-weight:700; text-align:left;  color:#0342AD; margin-bottom:30px;
}


/*rozlisenie max 950*/
@media (max-width: 1370px)  {
.container-bottom-e .module-1 {
  width:50%; font-size:13pt; line-height:140%;  margin-top:20px;
}
.container-bottom-e .module-1 h3{
  font-size:20pt;  margin-bottom:20px;
}
}                                                                                  

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-e .module-1 {
  width:50%; font-size:1.8vw; line-height:140%;  margin-top:20px;
}
.container-bottom-e .module-1 h3{
  font-size:3vw;  margin-bottom:20px;
}
}  

/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-e .module-1 {
  width:100%;  font-size:13pt; line-height:160%;  margin-top:0px;
}  
.container-bottom-e .module-1 h3 {
 font-size:20pt; margin-bottom:20px;
}
.container-bottom-e .module-2 {
  clear:left; float:left; width:100%;  margin-bottom:40px; 
}

}  

/*rozlisenie max 600*/
@media (max-width: 500px)  {

}



 /*moduly telo 6 */
.container-bottom-f-0  {
  margin: 0px auto; padding:0px;  max-width:1920px;  width:100%; background:#F7FAFD;  overflow:hidden;
}
.container-bottom-f  {
  margin: 0px auto; padding:0px 20px;  max-width:1370px;  width:100%; margin-bottom:50px; margin-top:50px;   overflow:hidden;
}
  
.container-bottom-f .module-1 {
  margin: 0px auto; padding:0px; float:left; width:43%; 
}
.container-bottom-f .module-1 img {
  border-radius:8px;
}
.container-bottom-f .module-2 {
  margin: 0px; padding:0px; float:right; width:50%; font-size:14pt; line-height:160%;  font-weight:300; text-align:left;  color:#000000; margin-top:30px;
}
.container-bottom-f .module-2 h3{
  margin: 0px; padding:0px; font-size:24pt; line-height:120%; text-transform:none; font-weight:700; text-align:left;  color:#0342AD; margin-bottom:30px;
}


/*rozlisenie max 950*/
@media (max-width: 1370px)  {
.container-bottom-f .module-2 {
  float:right; width:50%; font-size:13pt; line-height:140%;  margin-top:20px;
}
.container-bottom-f .module-2 h3{
  font-size:20pt;  margin-bottom:20px;
}
}                                                                                  

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-f .module-2 {
  float:right; width:50%; font-size:1.8vw; line-height:140%;  margin-top:20px;
}
.container-bottom-f .module-2 h3{
  font-size:3vw;  margin-bottom:20px;
}
}  

/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-f .module-1 {
  width:100%;  margin-bottom:40px;
}
.container-bottom-f .module-2 {
  clear:left; float:left; width:100%; font-size:13pt; line-height:160%;  margin-top:0px;
}
.container-bottom-f .module-2 h3 {
 font-size:20pt; margin-bottom:20px;
}
} 

/*rozlisenie max 600*/                                           
@media (max-width: 500px)  {

}


/*moduly telo 6 */
.container-bottom-g-0  {
  margin: 0px auto; padding:0px;  max-width:1920px;  width:100%; background:#DFE9FA;  overflow:hidden;
}
.container-bottom-g  {
  margin: 0px auto; padding:0px 20px;  max-width:1370px;  width:100%; margin-bottom:50px; margin-top:50px;   overflow:hidden;
}
  
.container-bottom-g .module-2 {
  margin: 0px auto; padding:0px; float:right; width:43%; font-size:13pt; line-height:160%; text-transform:none; font-weight:300; text-align:left;  color:#283242; 
}
.container-bottom-g .module-2 img {
  border-radius:8px;
}
.container-bottom-g .module-1 {
  margin: 0px; padding:0px; float:left; width:50%; font-size:14pt; line-height:160%;  font-weight:300; text-align:left;  color:#000000; margin-top:30px;
}
.container-bottom-g .module-1 h3{
  margin: 0px; padding:0px; font-size:24pt; line-height:120%; text-transform:none; font-weight:700; text-align:left;  color:#0342AD; margin-bottom:30px;
}


/*rozlisenie max 950*/
@media (max-width: 1370px)  {
.container-bottom-g .module-1 {
  width:50%; font-size:13pt; line-height:140%;  margin-top:20px;
}
.container-bottom-g .module-1 h3{
  font-size:20pt;  margin-bottom:20px;
}
}                                                                                  

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-g .module-1 {
  width:50%; font-size:1.8vw; line-height:140%;  margin-top:20px;
}
.container-bottom-g .module-1 h3{
  font-size:3vw;  margin-bottom:20px;
}
}  

/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-g .module-1 {
  width:100%;  font-size:13pt; line-height:160%;  margin-top:0px;
}  
.container-bottom-g .module-1 h3 {
 font-size:20pt; margin-bottom:20px;
}
.container-bottom-g .module-2 {
  clear:left; float:left; width:100%;  margin-bottom:40px; 
}

}  

/*rozlisenie max 600*/
@media (max-width: 500px)  {

}



 /*moduly telo 7 */
.container-bottom-h-0  {
  margin: 0px auto; padding:0px;  max-width:1920px;  width:100%; background:#F7FAFD;  overflow:hidden;
}
.container-bottom-h  {
  margin: 0px auto; padding:0px 20px;  max-width:1370px;  width:100%; margin-bottom:50px; margin-top:50px;   overflow:hidden;
}
  
.container-bottom-h .module-1 {
  margin: 0px auto; padding:0px; float:left; width:43%; 
}
.container-bottom-h .module-1 img {
  border-radius:8px;
}
.container-bottom-h .module-2 {
  margin: 0px; padding:0px; float:right; width:50%; font-size:14pt; line-height:160%;  font-weight:300; text-align:left;  color:#000000; margin-top:30px;
}
.container-bottom-h .module-2 h3{
  margin: 0px; padding:0px; font-size:24pt; line-height:120%; text-transform:none; font-weight:700; text-align:left;  color:#0342AD; margin-bottom:30px;
}


/*rozlisenie max 950*/
@media (max-width: 1370px)  {
.container-bottom-h .module-2 {
  float:right; width:50%; font-size:13pt; line-height:140%;  margin-top:20px;
}
.container-bottom-h .module-2 h3{
  font-size:20pt;  margin-bottom:20px;
}
}                                                                                  

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-h .module-2 {
  float:right; width:50%; font-size:1.8vw; line-height:140%;  margin-top:20px;
}
.container-bottom-h .module-2 h3{
  font-size:3vw;  margin-bottom:20px;
}
}  

/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-h .module-1 {
  width:100%;  margin-bottom:40px;
}
.container-bottom-h .module-2 {
  clear:left; float:left; width:100%; font-size:13pt; line-height:160%;  margin-top:0px;
}
.container-bottom-h .module-2 h3 {
 font-size:20pt; margin-bottom:20px;
}
} 

/*rozlisenie max 600*/                                           
@media (max-width: 500px)  {

}
/* CSS Document */


/*moduly telo 8 */
.container-bottom-i-0  {
  margin: 0px auto; padding:0px;  max-width:1920px;  width:100%; background:#DFE9FA;  overflow:hidden;
}
.container-bottom-i  {
  margin: 0px auto; padding:0px 20px;  max-width:1370px;  width:100%; margin-bottom:50px; margin-top:50px;   overflow:hidden;
}
  
.container-bottom-i .module-2 {
  margin: 0px auto; padding:0px; float:right; width:43%; font-size:13pt; line-height:160%; text-transform:none; font-weight:300; text-align:left;  color:#283242; 
}
.container-bottom-i .module-2 img {
  border-radius:8px;
}
.container-bottom-i .module-1 {
  margin: 0px; padding:0px; float:left; width:50%; font-size:14pt; line-height:160%;  font-weight:300; text-align:left;  color:#000000; margin-top:30px;
}
.container-bottom-i .module-1 h3{
  margin: 0px; padding:0px; font-size:24pt; line-height:120%; text-transform:none; font-weight:700; text-align:left;  color:#0342AD; margin-bottom:30px;
}


/*rozlisenie max 950*/
@media (max-width: 1370px)  {
.container-bottom-i .module-1 {
  width:50%; font-size:13pt; line-height:140%;  margin-top:20px;
}
.container-bottom-i .module-1 h3{
  font-size:20pt;  margin-bottom:20px;
}
}                                                                                  

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-i .module-1 {
  width:50%; font-size:1.8vw; line-height:140%;  margin-top:20px;
}
.container-bottom-i .module-1 h3{
  font-size:3vw;  margin-bottom:20px;
}
}  

/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-i .module-1 {
  width:100%;  font-size:13pt; line-height:160%;  margin-top:0px;
}  
.container-bottom-i .module-1 h3 {
 font-size:20pt; margin-bottom:20px;
}
.container-bottom-i .module-2 {
  clear:left; float:left; width:100%;  margin-bottom:40px; 
}

}  

/*rozlisenie max 600*/
@media (max-width: 500px)  {

}


 /*moduly telo 9 */
.container-bottom-j-0  {
  margin: 0px auto; padding:0px;  max-width:1920px;  width:100%; background:#F7FAFD;  overflow:hidden;
}
.container-bottom-j  {
  margin: 0px auto; padding:0px 20px;  max-width:1370px;  width:100%; margin-bottom:50px; margin-top:50px;   overflow:hidden;
}
  
.container-bottom-j .module-1 {
  margin: 0px auto; padding:0px; float:left; width:43%; 
}
.container-bottom-j .module-1 img {
  border-radius:8px;
}
.container-bottom-j .module-2 {
  margin: 0px; padding:0px; float:right; width:50%; font-size:14pt; line-height:160%;  font-weight:300; text-align:left;  color:#000000; margin-top:30px;
}
.container-bottom-j .module-2 h3{
  margin: 0px; padding:0px; font-size:24pt; line-height:120%; text-transform:none; font-weight:700; text-align:left;  color:#0342AD; margin-bottom:30px;
}


/*rozlisenie max 950*/
@media (max-width: 1370px)  {
.container-bottom-j .module-2 {
  float:right; width:50%; font-size:13pt; line-height:140%;  margin-top:20px;
}
.container-bottom-j .module-2 h3{
  font-size:20pt;  margin-bottom:20px;
}
}                                                                                  

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-j .module-2 {
  float:right; width:50%; font-size:1.8vw; line-height:140%;  margin-top:20px;
}
.container-bottom-j .module-2 h3{
  font-size:3vw;  margin-bottom:20px;
}
}  

/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-j .module-1 {
  width:100%;  margin-bottom:40px;
}
.container-bottom-j .module-2 {
  clear:left; float:left; width:100%; font-size:13pt; line-height:160%;  margin-top:0px;
}
.container-bottom-j .module-2 h3 {
 font-size:20pt; margin-bottom:20px;
}
} 

/*rozlisenie max 600*/                                           
@media (max-width: 500px)  {

}
/* CSS Document */

/*moduly telo 10 */
.container-bottom-k-0  {
  margin: 0px auto; padding:0px;  max-width:1920px;  width:100%; background:#DFE9FA;  overflow:hidden;
}
.container-bottom-k  {
  margin: 0px auto; padding:0px 20px;  max-width:1370px;  width:100%; margin-bottom:50px; margin-top:50px;   overflow:hidden;
}
  
.container-bottom-k .module-2 {
  margin: 0px auto; padding:0px; float:right; width:43%; font-size:13pt; line-height:160%; text-transform:none; font-weight:300; text-align:left;  color:#283242; 
}
.container-bottom-k .module-2 img {
  border-radius:8px;
}
.container-bottom-k .module-1 {
  margin: 0px; padding:0px; float:left; width:50%; font-size:14pt; line-height:160%;  font-weight:300; text-align:left;  color:#000000; margin-top:30px;
}
.container-bottom-k .module-1 h3{
  margin: 0px; padding:0px; font-size:24pt; line-height:120%; text-transform:none; font-weight:700; text-align:left;  color:#0342AD; margin-bottom:30px;
}


/*rozlisenie max 950*/
@media (max-width: 1370px)  {
.container-bottom-k .module-1 {
  width:50%; font-size:13pt; line-height:140%;  margin-top:20px;
}
.container-bottom-k .module-1 h3{
  font-size:20pt;  margin-bottom:20px;
}
}                                                                                  

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-k .module-1 {
  width:50%; font-size:1.8vw; line-height:140%;  margin-top:20px;
}
.container-bottom-k .module-1 h3{
  font-size:3vw;  margin-bottom:20px;
}
}  

/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-k .module-1 {
  width:100%;  font-size:13pt; line-height:160%;  margin-top:0px;
}  
.container-bottom-k .module-1 h3 {
 font-size:20pt; margin-bottom:20px;
}
.container-bottom-k .module-2 {
  clear:left; float:left; width:100%;  margin-bottom:40px; 
}

}  

/*rozlisenie max 600*/
@media (max-width: 500px)  {

}



 /*moduly telo 10 */
.container-bottom-l-0  {
  margin: 0px auto; padding:0px;  max-width:1920px;  width:100%; background:#F7FAFD;  overflow:hidden;
}
.container-bottom-l  {
  margin: 0px auto; padding:0px 20px;  max-width:1370px;  width:100%; margin-bottom:50px; margin-top:50px;   overflow:hidden;
}
  
.container-bottom-l .module-1 {
  margin: 0px auto; padding:0px; float:left; width:43%; 
}
.container-bottom-l .module-1 img {
  border-radius:8px;
}
.container-bottom-l .module-2 {
  margin: 0px; padding:0px; float:right; width:50%; font-size:14pt; line-height:160%;  font-weight:300; text-align:left;  color:#000000; margin-top:30px;
}
.container-bottom-l .module-2 h3{
  margin: 0px; padding:0px; font-size:24pt; line-height:120%; text-transform:none; font-weight:700; text-align:left;  color:#0342AD; margin-bottom:30px;
}


/*rozlisenie max 950*/
@media (max-width: 1370px)  {
.container-bottom-l .module-2 {
  float:right; width:50%; font-size:13pt; line-height:140%;  margin-top:20px;
}
.container-bottom-l .module-2 h3{
  font-size:20pt;  margin-bottom:20px;
}
}                                                                                  

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-l .module-2 {
  float:right; width:50%; font-size:1.8vw; line-height:140%;  margin-top:20px;
}
.container-bottom-l .module-2 h3{
  font-size:3vw;  margin-bottom:20px;
}
}  

/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-l .module-1 {
  width:100%;  margin-bottom:40px;
}
.container-bottom-l .module-2 {
  clear:left; float:left; width:100%; font-size:13pt; line-height:160%;  margin-top:0px;
}
.container-bottom-l .module-2 h3 {
 font-size:20pt; margin-bottom:20px;
}
} 

/*rozlisenie max 600*/                                           
@media (max-width: 500px)  {

}
/* CSS Document */



/*formular*/
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
  background-color: #eeeeee;
  border: 1px solid #E1E1E1;
  border-radius: 0px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  transition: border linear 0.2s, box-shadow linear 0.2s;   padding:12px 0px 12px 20px; margin-bottom:2px;
}
.rsform strong.formRequired {
  display:none;
}
.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
  background-color: #F41822;
  background-image: linear-gradient(top, #0088cc, #0055cc);
  background-repeat: repeat-x;
  border-color: #0055cc #0055cc #003580;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  font-size:13pt; padding:12px 35px; border-radius:25px;  font-weight:700; text-transform:uppercase;
}
.formResponsive input:hover[type="submit"], .formResponsive button:hover[type="submit"] {
  background-color: #000000;

}
.formResponsive input, .formResponsive textarea {
  width: 100%;    max-width:600px;
}
.rsform-block label {
  font-size:11pt; color:#797979;
}

/*rozlisenie max 650*/
@media (max-width: 650px)  {
.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
  width: 93% !important;
}
}


/*lavy a pravy panel*/

/*obsah*/

.container-sidebar-right   {
   font-size:12pt; line-height:160%; color:#434343;  margin-top:10px;
} 
.sidebar-right  h3 {
   font-size:20pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-right.card   {
     font-size:12pt;
} 



.container-component > :first-child, .container-sidebar-left > :first-child, .container-sidebar-right > :first-child {
  margin-top: 0em;
}
.container-component > * + *, .container-sidebar-left > * + *, .container-sidebar-right > * + * {
  margin-top: 0em;
}



.container-sidebar-left {
    
}
.container-sidebar-left .sidebar-left:first-child {
  margin-top: 0em;
}
.container-sidebar-right .sidebar-right:first-child {
  margin-top: 10px;
}
.container-sidebar-left .sidebar-left:last-child, .container-sidebar-right .sidebar-right:last-child {
  margin-bottom: 0em;
}
.container-sidebar-left .sidebar-left.card, .container-sidebar-right .sidebar-right.card {
  margin-bottom: 35px;
}






.sidebar-left.module-2 h3 {
   font-size:16pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-left.module-2 {
   font-size:10.5pt;  font-weight:500; color:#000000; line-height:170%;    max-width:235px;
}  


.sidebar-left.menu  {
   background:#FBFBFB; border-radius:10px;  box-shadow: #888888 0px 0px 10px; max-width:235px;
}
.sidebar-left.menu h3 {
   font-size:15pt; font-weight:400; margin:0px; padding:10px 10px 7px 13px;  color:#FFFFFF; background:#000000; border-top-left-radius:10px; border-top-right-radius:10px;
}


/*rozlisenie max 990*/
@media (max-width: 990px)  {
.container-sidebar-right   {
  margin-top:40px;
} 
}


/*breadcrumb_nav*/

.breadcrumb {
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, 0);
}
.breadcrumb.px-3 {
  padding-right: 1rem !important;
  padding-left: 0rem !important;
}
.breadcrumb.py-2 {
  padding-top: 0.3rem !important;
  padding-bottom: 0.5rem !important;
}
.breadcrumb li span.icon-location {
  display:none;
}
.breadcrumb li span, .breadcrumb li a {
 color:#212121; font-weight:400; font-size:10.5pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.5rem;
  color: #000000; font-weight:400;
  content: var(--breadcrumb-divider, ">");
}


/*rozlisenie max 990*/
@media (max-width: 350px)  {
.breadcrumb li span, .breadcrumb li a {
 font-size:8pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.2rem;
  color: #000000; font-weight:300;
  content: var(--breadcrumb-divider, "/");
}
.breadcrumb-item + .breadcrumb-item {
  padding-left: 0.2rem;
}
}


